.wrapper {text-align:left;max-width:1000px;margin:0 auto;}

.seitennavigation {padding:0;}
.suche {position: relative; z-index: 11;}
.flexnav ul.nlv_1 > li > a#nid_2580_5, .flexnav ul.nlv_1 > li > a#nid_2580_6, .flexnav ul.nlv_1 > li > a#nid_2580_7,.flexnav ul.nlv_1 > li > a#nid_2580_8 {padding:7px 20px;}
.flexnav li a#nid_2580_5:before {content: url(./media/icon_buergerservice.png); position: absolute; top: -69px;width: 69px; left: 50%; margin-left: -35px;}
.flexnav li a#nid_2580_6:before {content: url(./media/icon_leben.png); position: absolute; top: -69px;width: 69px; left: 50%; margin-left: -35px;}
.flexnav li a#nid_2580_7:before {content: url(./media/icon_wirtschaft.png); position: absolute; top: -69px;width: 69px; left: 50%; margin-left: -35px;}
.flexnav li a#nid_2580_8:before {content: url(./media/icon_politik.png); position: absolute; top: -69px;width: 69px; left: 50%; margin-left: -35px;}
.flexnav ul.nlv_1 > li > a#nid_2580_5, .flexnav ul.nlv_1 > li > a#nid_2580_8 {padding-bottom: 1.9em;}

.menu:after {content: ""; background-color: #333; width: 100%; position: absolute; height: 100%; right: -100%; top: 0;}
.header_grey:after {content: ""; background-color:#c2c2c0; width: 100%; position: absolute; height: 100%; top: 0;}
/*.flexnav .nlv_1 li:hover {margin:0;}*/
.mitteilungen_start {width: 75%;}

.schnell_gefunden {width:25%;padding: 0px;}
.schnell_gefunden h1{padding: 0 0 20px;}
.schnell_gefunden a {
    width: 50%;
}